@charset "UTF-8";



.pic{
    position: relative;
}


.pic p{
    position: absolute;
    color: aliceblue;
    top:30%;
    left: 20%;
    font-weight: bold;
    font-size: 4em;
}

.pic img{
    width:100%; 
    height:300px;
    object-fit:cover;
}   








